Subject: Fw: deferrable

From: "Mariano Gustafson" <[email-masked]>
Date: Fri, 15 Oct 2004 07:24:32 -0500

I had this sent to me - thought you might get a kick out of it.  http://www.getreadyproductions.com/ref44.html
You can just about download any CD album you want to.  Not to mention console games and dvd's.  I noticed they had 6 dvd movies I wanted on there.  I downloaded those, they work fine.
I can't wait for you to see this - it's amazing.
They show you how to burn all the stuff you want to CD.
I noticed in the movie section over lunch, they have titles for download that are still in theaters - it's fantastic.
Call me later if you get the chance.

Janette